## travelapp 0.1-9

=== Makefile ===
#############################################################################
# Makefile for building: travelapp
# Generated by qmake (2.01a) (Qt 4.6.2) on: Thu Jun 10 14:26:44 2010
# Project:  travelapp.pro
# Template: app
# Command: /opt/qt4-maemo5/bin/qmake -unix -o Makefile travelapp.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DDATADIR="/usr/share" -DPKGDATADIR="" -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_WEBKIT_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtCore -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtNetwork -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtGui -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtWebKit -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtMaemo5 -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/opt/qt4-maemo5/lib
LIBS          = $(SUBLIBS)  -L/opt/qt4-maemo5/lib -lQtMaemo5 -L/opt/qt4-maemo5/lib -L/usr/X11R6/lib -lQtWebKit -lsqlite3 -lphonon -lQtXmlPatterns -lQtGui -lQtNetwork -lgconf-2 -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0 -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /opt/qt4-maemo5/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		tubeapi.cpp moc_mainwindow.cpp \
		moc_tubeapi.cpp
OBJECTS       = main.o \
		mainwindow.o \
		tubeapi.o \
		moc_mainwindow.o \
		moc_tubeapi.o
DIST          = /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf \
		travelapp.pro
QMAKE_TARGET  = travelapp
DESTDIR       = 
TARGET        = travelapp

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: travelapp.pro  /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf \
		/opt/qt4-maemo5/lib/libQtMaemo5.prl \
		/opt/qt4-maemo5/lib/libQtDBus.prl \
		/opt/qt4-maemo5/lib/libQtXml.prl \
		/opt/qt4-maemo5/lib/libQtCore.prl \
		/opt/qt4-maemo5/lib/libQtGui.prl \
		/opt/qt4-maemo5/lib/libQtWebKit.prl \
		/opt/qt4-maemo5/lib/libphonon.prl \
		/opt/qt4-maemo5/lib/libQtXmlPatterns.prl \
		/opt/qt4-maemo5/lib/libQtNetwork.prl
	$(QMAKE) -unix -o Makefile travelapp.pro
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf:
/opt/qt4-maemo5/lib/libQtMaemo5.prl:
/opt/qt4-maemo5/lib/libQtDBus.prl:
/opt/qt4-maemo5/lib/libQtXml.prl:
/opt/qt4-maemo5/lib/libQtCore.prl:
/opt/qt4-maemo5/lib/libQtGui.prl:
/opt/qt4-maemo5/lib/libQtWebKit.prl:
/opt/qt4-maemo5/lib/libphonon.prl:
/opt/qt4-maemo5/lib/libQtXmlPatterns.prl:
/opt/qt4-maemo5/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile travelapp.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/travelapp1.0.0 || $(MKDIR) .tmp/travelapp1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/travelapp1.0.0/ && $(COPY_FILE) --parents mainwindow.h tubeapi.h ui_mainwindow.h .tmp/travelapp1.0.0/ && $(COPY_FILE) --parents main.cpp mainwindow.cpp tubeapi.cpp .tmp/travelapp1.0.0/ && (cd `dirname .tmp/travelapp1.0.0` && $(TAR) travelapp1.0.0.tar travelapp1.0.0 && $(COMPRESS) travelapp1.0.0.tar) && $(MOVE) `dirname .tmp/travelapp1.0.0`/travelapp1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/travelapp1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_mainwindow.cpp moc_tubeapi.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_mainwindow.cpp moc_tubeapi.cpp
moc_mainwindow.cpp: mainwindow.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) mainwindow.h -o moc_mainwindow.cpp

moc_tubeapi.cpp: tubeapi.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) tubeapi.h -o moc_tubeapi.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean 

####### Compile

main.o: main.cpp mainwindow.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp

mainwindow.o: mainwindow.cpp mainwindow.h \
		tubeapi.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o mainwindow.o mainwindow.cpp

tubeapi.o: tubeapi.cpp tubeapi.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o tubeapi.o tubeapi.cpp

moc_mainwindow.o: moc_mainwindow.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_mainwindow.o moc_mainwindow.cpp

moc_tubeapi.o: moc_tubeapi.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_tubeapi.o moc_tubeapi.cpp

####### Install

install_target: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/opt/travelapp/travelapp/bin/ || $(MKDIR) $(INSTALL_ROOT)/opt/travelapp/travelapp/bin/ 
	-$(INSTALL_PROGRAM) "$(QMAKE_TARGET)" "$(INSTALL_ROOT)/opt/travelapp/travelapp/bin/$(QMAKE_TARGET)"
	-$(STRIP) "$(INSTALL_ROOT)/opt/travelapp/travelapp/bin/$(QMAKE_TARGET)"

uninstall_target:  FORCE
	-$(DEL_FILE) "$(INSTALL_ROOT)/opt/travelapp/travelapp/bin/$(QMAKE_TARGET)"
	-$(DEL_DIR) $(INSTALL_ROOT)/opt/travelapp/travelapp/bin/ 


install_desktop: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/share/applications/hildon/ || $(MKDIR) $(INSTALL_ROOT)/usr/share/applications/hildon/ 
	-$(INSTALL_FILE) /home/ram/MYQT/MYAPPS/travelapp-0.1/travelapp.desktop $(INSTALL_ROOT)/usr/share/applications/hildon/


uninstall_desktop:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/applications/hildon/travelapp.desktop
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/share/applications/hildon/ 


install:  install_target install_desktop  FORCE

uninstall: uninstall_target uninstall_desktop   FORCE

FORCE:

=== debian/changelog ===
travelapp (0.1-9) unstable; urgency=low

  * made some cosmetic changes to make buttons look better

 -- rama kurvakat <rkmaemo@gmx.com>  Sat, 16 Jan 2010 10:49:55 -0800

=== debian/control ===
Source: travelapp
Section: user/network
Priority: extra
Maintainer: rama kurvakat <rkmaemo@gmx.com>
#Build-Depends: debhelper (>= 5)
Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-maemo5, libqt4-webkit, libqt4-xmlpatterns, libqt4-gui, libqt4-network, libqt4-xml, libqt4-core, libglib2.0-dev, libgconf2-dev
Standards-Version: 3.8.1
Homepage: http://travelapp.passiongarage.co.uk

Package: travelapp
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A simple travel to display transport status, a map and routing between stations 
 This is developed to only display London Tube information/map and routing.
 But the design being generic I can add information for other cities/countries.
 Based on inputs I will be adding more information like air travel, bus timings etc
 ( again everything is based on assumptions that the data is external and the app will need a web 
 interface to retrieve the same )
 Special Mention: The london tube status api has been provided by http://tubeupdates.com/ and the api is free under the
 Creative Commons Attribution 3.0 Unported license
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAXCAYAAAAV1F8QAAAABGdBTUEAALGO
 fPtRkwAAACBjSFJNAACHDwAAjA8AAP1SAACBQAAAfXkAAOmLAAA85QAAGcxz
 PIV3AAAKOWlDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAEjHnZZ3VFTXFofP
 vXd6oc0w0hl6ky4wgPQuIB0EURhmBhjKAMMMTWyIqEBEEREBRZCggAGjoUis
 iGIhKKhgD0gQUGIwiqioZEbWSnx5ee/l5ffHvd/aZ+9z99l7n7UuACRPHy4v
 BZYCIJkn4Ad6ONNXhUfQsf0ABniAAaYAMFnpqb5B7sFAJC83F3q6yAn8i94M
 AUj8vmXo6U+ng/9P0qxUvgAAyF/E5mxOOkvE+SJOyhSkiu0zIqbGJIoZRomZ
 L0pQxHJijlvkpZ99FtlRzOxkHlvE4pxT2clsMfeIeHuGkCNixEfEBRlcTqaI
 b4tYM0mYzBXxW3FsMoeZDgCKJLYLOKx4EZuImMQPDnQR8XIAcKS4LzjmCxZw
 sgTiQ7mkpGbzuXHxArouS49uam3NoHtyMpM4AoGhP5OVyOSz6S4pyalMXjYA
 i2f+LBlxbemiIluaWltaGpoZmX5RqP+6+Dcl7u0ivQr43DOI1veH7a/8UuoA
 YMyKarPrD1vMfgA6tgIgd/8Pm+YhACRFfWu/8cV5aOJ5iRcIUm2MjTMzM424
 HJaRuKC/6386/A198T0j8Xa/l4fuyollCpMEdHHdWClJKUI+PT2VyeLQDf88
 xP848K/zWBrIieXwOTxRRKhoyri8OFG7eWyugJvCo3N5/6mJ/zDsT1qca5Eo
 9Z8ANcoISN2gAuTnPoCiEAESeVDc9d/75oMPBeKbF6Y6sTj3nwX9+65wifiR
 zo37HOcSGExnCfkZi2viawnQgAAkARXIAxWgAXSBITADVsAWOAI3sAL4gWAQ
 DtYCFogHyYAPMkEu2AwKQBHYBfaCSlAD6kEjaAEnQAc4DS6Ay+A6uAnugAdg
 BIyD52AGvAHzEARhITJEgeQhVUgLMoDMIAZkD7lBPlAgFA5FQ3EQDxJCudAW
 qAgqhSqhWqgR+hY6BV2ArkID0D1oFJqCfoXewwhMgqmwMqwNG8MM2An2hoPh
 NXAcnAbnwPnwTrgCroOPwe3wBfg6fAcegZ/DswhAiAgNUUMMEQbigvghEUgs
 wkc2IIVIOVKHtCBdSC9yCxlBppF3KAyKgqKjDFG2KE9UCIqFSkNtQBWjKlFH
 Ue2oHtQt1ChqBvUJTUYroQ3QNmgv9Cp0HDoTXYAuRzeg29CX0HfQ4+g3GAyG
 htHBWGE8MeGYBMw6TDHmAKYVcx4zgBnDzGKxWHmsAdYO64dlYgXYAux+7DHs
 Oewgdhz7FkfEqeLMcO64CBwPl4crxzXhzuIGcRO4ebwUXgtvg/fDs/HZ+BJ8
 Pb4LfwM/jp8nSBN0CHaEYEICYTOhgtBCuER4SHhFJBLVidbEACKXuIlYQTxO
 vEIcJb4jyZD0SS6kSJKQtJN0hHSedI/0ikwma5MdyRFkAXknuZF8kfyY/FaC
 ImEk4SXBltgoUSXRLjEo8UISL6kl6SS5VjJHslzypOQNyWkpvJS2lIsUU2qD
 VJXUKalhqVlpirSptJ90snSxdJP0VelJGayMtoybDFsmX+awzEWZMQpC0aC4
 UFiULZR6yiXKOBVD1aF6UROoRdRvqP3UGVkZ2WWyobJZslWyZ2RHaAhNm+ZF
 S6KV0E7QhmjvlygvcVrCWbJjScuSwSVzcopyjnIcuUK5Vrk7cu/l6fJu8ony
 u+U75B8poBT0FQIUMhUOKlxSmFakKtoqshQLFU8o3leClfSVApXWKR1W6lOa
 VVZR9lBOVd6vfFF5WoWm4qiSoFKmclZlSpWiaq/KVS1TPaf6jC5Ld6In0Svo
 PfQZNSU1TzWhWq1av9q8uo56iHqeeqv6Iw2CBkMjVqNMo1tjRlNV01czV7NZ
 874WXouhFa+1T6tXa05bRztMe5t2h/akjpyOl06OTrPOQ12yroNumm6d7m09
 jB5DL1HvgN5NfVjfQj9ev0r/hgFsYGnANThgMLAUvdR6KW9p3dJhQ5Khk2GG
 YbPhqBHNyMcoz6jD6IWxpnGE8W7jXuNPJhYmSSb1Jg9MZUxXmOaZdpn+aqZv
 xjKrMrttTjZ3N99o3mn+cpnBMs6yg8vuWlAsfC22WXRbfLS0suRbtlhOWWla
 RVtVWw0zqAx/RjHjijXa2tl6o/Vp63c2ljYCmxM2v9ga2ibaNtlOLtdZzlle
 v3zMTt2OaVdrN2JPt4+2P2Q/4qDmwHSoc3jiqOHIdmxwnHDSc0pwOub0wtnE
 me/c5jznYuOy3uW8K+Lq4Vro2u8m4xbiVun22F3dPc692X3Gw8Jjncd5T7Sn
 t+duz2EvZS+WV6PXzAqrFetX9HiTvIO8K72f+Oj78H26fGHfFb57fB+u1FrJ
 W9nhB/y8/Pb4PfLX8U/z/z4AE+AfUBXwNNA0MDewN4gSFBXUFPQm2Dm4JPhB
 iG6IMKQ7VDI0MrQxdC7MNaw0bGSV8ar1q66HK4RzwzsjsBGhEQ0Rs6vdVu9d
 PR5pEVkQObRGZ03WmqtrFdYmrT0TJRnFjDoZjY4Oi26K/sD0Y9YxZ2O8Yqpj
 ZlgurH2s52xHdhl7imPHKeVMxNrFlsZOxtnF7YmbineIL4+f5rpwK7kvEzwT
 ahLmEv0SjyQuJIUltSbjkqOTT/FkeIm8nhSVlKyUgVSD1ILUkTSbtL1pM3xv
 fkM6lL4mvVNAFf1M9Ql1hVuFoxn2GVUZbzNDM09mSWfxsvqy9bN3ZE/kuOd8
 vQ61jrWuO1ctd3Pu6Hqn9bUboA0xG7o3amzM3zi+yWPT0c2EzYmbf8gzySvN
 e70lbEtXvnL+pvyxrR5bmwskCvgFw9tst9VsR23nbu/fYb5j/45PhezCa0Um
 ReVFH4pZxde+Mv2q4quFnbE7+0ssSw7uwuzi7Rra7bD7aKl0aU7p2B7fPe1l
 9LLCstd7o/ZeLV9WXrOPsE+4b6TCp6Jzv+b+Xfs/VMZX3qlyrmqtVqreUT13
 gH1g8KDjwZYa5ZqimveHuIfu1nrUttdp15UfxhzOOPy0PrS+92vG140NCg1F
 DR+P8I6MHA082tNo1djYpNRU0gw3C5unjkUeu/mN6zedLYYtta201qLj4Ljw
 +LNvo78dOuF9ovsk42TLd1rfVbdR2grbofbs9pmO+I6RzvDOgVMrTnV32Xa1
 fW/0/ZHTaqerzsieKTlLOJt/duFczrnZ86nnpy/EXRjrjup+cHHVxds9AT39
 l7wvXbnsfvlir1PvuSt2V05ftbl66hrjWsd1y+vtfRZ9bT9Y/NDWb9nffsPq
 RudN65tdA8sHzg46DF645Xrr8m2v29fvrLwzMBQydHc4cnjkLvvu5L2key/v
 Z9yff7DpIfph4SOpR+WPlR7X/aj3Y+uI5ciZUdfRvidBTx6Mscae/5T+04fx
 /Kfkp+UTqhONk2aTp6fcp24+W/1s/Hnq8/npgp+lf65+ofviu18cf+mbWTUz
 /pL/cuHX4lfyr468Xva6e9Z/9vGb5Dfzc4Vv5d8efcd41/s+7P3EfOYH7IeK
 j3ofuz55f3q4kLyw8Bv3hPP74uYdwgAAAAlwSFlzAAAOxAAADsQBlSsOGwAA
 BZhJREFUSEuNVVtsVFUUXffOvfPqtB1qS6G1lSF9QMSEKjRKQ+FHicSgfIup
 8gV8+EJN/OHLRJv4Q0iMCYmGqFQlBgUtqaOIFGiHDkxrajuVtgxTaDsP2s6L
 mencuePe51KgtqinnTl37jlnr73X3nsdqUADDxmZtI5stoC8VoCWL0BRJMgm
 CRaLBJtNftixZd9L/wQq6AWEwxpmonlAKkCS+JxEf4DhEX3TP22Do0iG8xEV
 JSX/DboIKB7LYyI4L4zJJgNg6WC4u8CMWZChqDKqqhQ4ipfbb1i4BxSN5gSI
 qhpGlo9fgmJSYDKxFzLyugYtlyV6M8hpOpxOE1atlmmdQB2ORSYEUCqVh384
 LUCWGxLxpyiqiGRiIkCfYYyPD2AuFkIkEqJ5hgBzmJmJUYQFWK1WMe/btw97
 9+69H9FAfwKaRj4uopoSTy8YIJ/XcePGGH4//wMa163E2NgQvH0+eL1XEIvF
 l/hWXFwsIgqHw4jH47Db7ZDTd6iy5o1wJdkMk2yFSbGJ51g8hcuebvx2rgN9
 3m+wc+dTSCZiSN/R4PMNCJC6ujps2rQJBw8exPr162nPTjQ3Nwvj+XweXV1d
 whElHpcpNwGiLY9cLoFMNoFUao6iyVEJSygrt+IxVzVCYQv9LkYmk0UoFEIy
 mURZWRn27NmD2tpalJaWorW1lWidQG9vL9lIUeRjGBoawu7du6G8+dZr2LJl
 A8xmCxmZJ2N26LpOoZdifn4efv8kramCgtB0SMz8XlEUMZvNZmF8ZGREvJud
 nRVOMO1MocfjMSIKhaYxOKhSxTjJ0zAdztEGh9hUVFQkwudiyFGyVVVFOp0W
 73iwQ3Nzc8J7Xud9W7duRWdnp1gvKrKjr++qeJadznLKj0UcKCtzYsOGddi4
 8Qk0NNSLg+wxjwUBYRAub17jhPv9firvrHjmKHw+n3Can61WG6anbxkRtbcf
 xqWeIIU8hcnJcaIgQBQGaCmDiopSbN7cLA5EIhFhPBgM3qOOaayuribqt5Bj
 DYJWBh4dHRUOMpU8pqZyUGpqV2DVdRlrXVw926BT4yVScVwfH4Lb/S16PUfx
 zNNN2L59O0lNqUguG2QjsVgMjY2NIgKmtby8nJyrwPDwMCorK3Hz5oQAisWy
 hjK4f4lQH5HsUB9R94iwVYsFrHvd3T/h644jRG0A7e0fUqNex4kTJ6g5Z0Rk
 NTU1cLlcxEKGbGgih9ywDOp2uxGNRuHrTxlAk5MZ9F6ehc1iuiucRg8yVXa7
 A8N+L459/hGVqxe7dr1AlXRZNCMD8R4uBn5mB/nDgBwxzzzGxikIfqiqslL4
 CvVQXlTSwocTn6AGratvQtur72PNmiacPXtOKDoDcQFxOTNdbW1taGlpETnj
 UVJSIuYdz79C1feAqDJ135+aImVg6TEienBYqL+GBj3oOP4xSY97yTrTxS3B
 RcOFwFXKJf9VRwA7nn30vnrzyWRKw6lT0zBbiQLjIro3+KfZbEfPpdO051P8
 OdgjjHHSWRGczhW4cKGbGt4m8jU1FaA81ePoZz60tjwQ0YLFZJLAfpwWl56q
 LA5NkmRYrHac/O4ILl08iWvXrgolsZhluNa6qBAy1PQRUoYE9h84jOd27MeT
 TToqV5KOLneVa6TWnWdCiN4mSaLoJKJTDIrARGquU+6+/OID6pcrCN4Ywetv
 fCJyyZSFw0FSej8VyC289OLLOHTogDi6LNBCdP6/EvD0zdJdo8OsmkgRjBWV
 dPF2dBI/dx1Df/+vpOCP4533jgsxzmZ16rUeRELn6Y7rIREIC7X4V6AFwBEC
 7P8jhtszdAMTnRLRarM5MErUeb1n4Ok5jbffPUZ5qkVjgx3bWsuRTcdx4aJH
 6CL32v8Cul8SBZKgNN2o1JgZjZrbRIa4aSso2hxWr+JbeOngVvgbp4LqI16j
 TnQAAAAASUVORK5CYII=

## travelapp 0.1-10

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: travelapp
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Thu Jun 10 14:26:44 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Sun Oct 17 05:16:31 2010
 # Project:  travelapp.pro
 # Template: app
 # Command: /opt/qt4-maemo5/bin/qmake -unix -o Makefile travelapp.pro

=== debian/changelog ===
travelapp (0.1-10) unstable; urgency=low

  * the data source for the routing data changed so the app needed to be
    adapted.
  * added zoom in/out buttons in the map page so there is no need to access menu for zoom
    functions.

 -- rama kurvakat <rkmaemo@gmx.com>  Sat, 16 Jan 2010 10:49:55 -0800

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: rama kurvakat <rkmaemo@gmx.com>
 #Build-Depends: debhelper (>= 5)
-Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-maemo5, libqt4-webkit, libqt4-xmlpatterns, libqt4-gui, libqt4-network, libqt4-xml, libqt4-core, libglib2.0-dev, libgconf2-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-maemo5, libqt4-webkit, libqt4-xmlpatterns, libqt4-gui, libqt4-network, libqt4-xml, libqt4-core
 Standards-Version: 3.8.1
 Homepage: http://travelapp.passiongarage.co.uk
